<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="photon.min.css">
    <link rel="stylesheet" href="styles.css">
    <title>CRUD APP</title>
</head>
<body>
    <div class="mainWrapper">
        <h1>CRUD Files</h1>
        <form>
            <div class="form-group">
                <label>File Name</label>
                <input type="text" id="fileName" class="form-control">
            </div>
            <div class="form-group">
                <label>Contents</label>
                <textarea id="fileContents" class="form-control" rows="5"></textarea>
            </div>
        </form>
        <!-- There is no seperate update button because creating file with same file name is updating a file -->
        <button id="btnCreate" class="btn btn-default">Create</button>
        <button id="btnRead" class="btn btn-default">Read</button>
        <button id="btnDelete" class="btn btn-default">Delete</button>
    </div>
    <script>
        require('./index.js')
    </script>
</body>
</html>